import pytest

from many_repos.config import Source


@pytest.fixture(params=[True, False])
def source_config(request):
    return Source(
        source_type="github",
        username="JustScreaMy",
        token="testToken",
        forks=request.param
    )
